Bug 483424 - LSI Fusion MPT driver problem - recurring messages: mptscsih ioc0 attempting task abort
LSI Fusion MPT driver problem - recurring messages: mptscsih ioc0 attempting ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 513462
  Show dependency treegraph
 
Reported: 2009-01-31 23:49 EST by Nathan Kohagen
Modified: 2013-06-15 23:59 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:10:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan Kohagen 2009-01-31 23:49:34 EST
Description of problem:
System Monitor widget shows IOWait at 50% for a few seconds and then it shoots up to 100% followed by complete lock-up of the system for approximately 1-2 minutes.

It would appear that the LSI scsi controller gets into a bad state and then gets reset. These errors started within a day of upgrading from Fedora 9 to Fedora 10 two months ago and have continued every day since sometimes multiple times a day. I thought this would be fixed in a kernel update, but now a few kernel updates have gone by and nothing. The disk in question is the root disk. I'm ready to replace the disk with a higher capacity non-SCSI disk to work around the problem. Perhaps the LSI Fusion MPT driver is OK, but some sort of setting got changed in my 9->10 upgrade.

SMART diagnostics don't indicate that the drive is failing. Should I still be concerned?


/var/log/messages contains various mptscsih messages:

Jan 30 21:49:17 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3e21500)
Jan 30 21:49:17 localhost kernel: sd 2:0:0:0: [sdc] CDB: Read(10): 28 00 03 19 fe 9d 00 00 10 00
Jan 30 21:49:17 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 21:49:17 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3e21500)
Jan 30 21:49:17 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f585f000)
Jan 30 21:49:17 localhost kernel: sd 2:0:0:0: [sdc] CDB: Read(10): 28 00 03 19 fe fd 00 00 08 00
Jan 30 21:49:17 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 21:49:17 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f585f000)
Jan 30 21:49:17 localhost kernel: mptscsih: ioc0: attempting target reset! (sc=f3e21500)
Jan 30 21:49:17 localhost kernel: sd 2:0:0:0: [sdc] CDB: Read(10): 28 00 03 19 fe 9d 00 00 10 00
Jan 30 21:49:17 localhost kernel: mptscsih: ioc0: target reset: SUCCESS (sc=f3e21500)

Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3da4800)
Jan 30 23:03:54 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 dd 94 7d 00 00 10 00
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3da4800)
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f4bf8000)
Jan 30 23:03:54 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 02 98 f1 5d 00 00 08 00
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f4bf8000)
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f4bf8800)
Jan 30 23:03:54 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 02 98 f1 6d 00 00 08 00
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f4bf8800)
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f5ab1c00)
Jan 30 23:03:54 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 02 a6 c1 ad 00 01 40 00
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f5ab1c00)
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f5ab1b00)
Jan 30 23:03:54 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 02 a6 c2 ed 00 01 40 00
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f5ab1b00)
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f5ab1e00)
Jan 30 23:03:54 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 02 a6 c4 2d 00 00 50 00
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f5ab1e00)
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3e21c00)
Jan 30 23:03:54 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 03 5a f5 00 00 50 00
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3e21c00)
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3e21700)
Jan 30 23:03:54 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 03 5b 45 00 00 0a 00
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3e21700)
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: attempting target reset! (sc=f3da4800)
Jan 30 23:03:54 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 dd 94 7d 00 00 10 00
Jan 30 23:03:54 localhost kernel: mptscsih: ioc0: target reset: SUCCESS (sc=f3da4800)
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3f17300)
Jan 30 23:05:32 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 dd 95 1d 00 00 10 00
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3f17300)
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f4bf9f00)
Jan 30 23:05:32 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 12 b1 67 00 00 02 00
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f4bf9f00)
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f4bf9b00)
Jan 30 23:05:32 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 12 b1 6b 00 00 02 00
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f4bf9b00)
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f4bf9000)
Jan 30 23:05:32 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 d5 31 5d 00 00 08 00
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f4bf9000)
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f4bf9100)
Jan 30 23:05:32 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 d5 31 7d 00 00 08 00
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f4bf9100)
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f5aab400)
Jan 30 23:05:32 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 d9 31 75 00 00 08 00
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f5aab400)
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f49fab00)
Jan 30 23:05:32 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 d9 31 8d 00 00 08 00
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f49fab00)
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f4abc700)
Jan 30 23:05:32 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 e1 33 65 00 00 08 00
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f4abc700)
Jan 30 23:05:32 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3d57e00)
Jan 30 23:05:32 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 e5 31 4d 00 00 08 00
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3d57e00)
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3dc4100)
Jan 30 23:05:33 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 e5 31 6d 00 00 08 00
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3dc4100)
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3dc4d00)
Jan 30 23:05:33 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 e6 f2 25 00 00 08 00
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3dc4d00)
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3dc4300)
Jan 30 23:05:33 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 02 96 31 5d 00 00 08 00
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3dc4300)
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3f17900)
Jan 30 23:05:33 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 02 98 f1 5d 00 00 08 00
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3f17900)
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3f17e00)
Jan 30 23:05:33 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 02 98 f1 6d 00 00 08 00
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3f17e00)
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3f17d00)
Jan 30 23:05:33 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 04 73 6b 00 00 02 00
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3f17d00)
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3f17400)
Jan 30 23:05:33 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 06 31 55 00 00 16 00
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3f17400)
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3f17500)
Jan 30 23:05:33 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 06 31 7d 00 00 04 00
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3f17500)
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f5716700)
Jan 30 23:05:33 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 06 31 85 00 00 02 00
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f5716700)
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: attempting target reset! (sc=f3f17300)
Jan 30 23:05:33 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 dd 95 1d 00 00 10 00
Jan 30 23:05:33 localhost kernel: mptscsih: ioc0: target reset: SUCCESS (sc=f3f17300)
Jan 30 23:09:25 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3ee1c00)
Jan 30 23:09:25 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 03 5d fd 00 00 02 00
Jan 30 23:09:25 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:09:25 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3ee1c00)
Jan 30 23:09:25 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3ee1700)
Jan 30 23:09:25 localhost kernel: sd 2:0:0:0: [sdc] CDB: Read(10): 28 00 03 da a1 c5 00 00 08 00
Jan 30 23:09:25 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:09:25 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3ee1700)
Jan 30 23:09:25 localhost kernel: mptscsih: ioc0: attempting target reset! (sc=f3ee1c00)
Jan 30 23:09:25 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 03 5d fd 00 00 02 00
Jan 30 23:09:25 localhost kernel: mptscsih: ioc0: target reset: SUCCESS (sc=f3ee1c00)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f4b76e00)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 dd 9a 35 00 00 10 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f4b76e00)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3ee0600)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 01 33 c5 00 00 08 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3ee0600)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3ee0900)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 01 43 b5 00 00 08 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3ee0900)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3ee0200)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 01 45 05 00 00 08 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3ee0200)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3ee0e00)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 01 45 75 00 00 08 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3ee0e00)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3ee0f00)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 0d 33 9d 00 00 08 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3ee0f00)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3ee0300)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 15 31 8d 00 00 08 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3ee0300)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3ee0100)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 19 38 7d 00 00 08 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3ee0100)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3ee0b00)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 04 73 6b 00 00 02 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3ee0b00)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=cf1eb000)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 06 31 55 00 00 16 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=cf1eb000)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=cf1eb500)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 06 31 7d 00 00 04 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=cf1eb500)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3dc4400)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 06 31 85 00 00 02 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3dc4400)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f4b7ee00)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 06 31 fd 00 00 02 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f4b7ee00)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3c1cb00)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 06 31 ff 00 00 06 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3c1cb00)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f4bf3500)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 06 b1 a7 00 00 06 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f4bf3500)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=cf201600)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 06 b1 b1 00 00 06 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=cf201600)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3ce6000)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 00 06 b1 b9 00 00 02 00
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3ce6000)
Jan 30 23:11:43 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3ee1400)
Jan 30 23:11:43 localhost kernel: sd 2:0:0:0: [sdc] CDB: Read(10): 28 00 03 1d 30 6d 00 00 c0 00
Jan 30 23:11:44 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:44 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3ee1400)
Jan 30 23:11:44 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=f3ee1f00)
Jan 30 23:11:44 localhost kernel: sd 2:0:0:0: [sdc] CDB: Read(10): 28 00 03 1d 31 3d 00 00 10 00
Jan 30 23:11:44 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:44 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=f3ee1f00)
Jan 30 23:11:44 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=cf18c900)
Jan 30 23:11:44 localhost kernel: sd 2:0:0:0: [sdc] CDB: Read(10): 28 00 03 1d 51 85 00 00 08 00
Jan 30 23:11:44 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:44 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=cf18c900)
Jan 30 23:11:44 localhost kernel: mptscsih: ioc0: attempting task abort! (sc=cf21ce00)
Jan 30 23:11:44 localhost kernel: sd 2:0:0:0: [sdc] CDB: Read(10): 28 00 03 1d 52 8d 00 00 28 00
Jan 30 23:11:44 localhost kernel: mptscsih: ioc0: Issue of TaskMgmt failed!
Jan 30 23:11:44 localhost kernel: mptscsih: ioc0: task abort: FAILED (sc=cf21ce00)
Jan 30 23:11:44 localhost kernel: mptscsih: ioc0: attempting target reset! (sc=f4b76e00)
Jan 30 23:11:44 localhost kernel: sd 2:0:0:0: [sdc] CDB: Write(10): 2a 00 03 dd 9a 35 00 00 10 00
Jan 30 23:11:44 localhost kernel: mptscsih: ioc0: target reset: SUCCESS (sc=f4b76e00)






Version-Release number of selected component (if applicable):

boot messages from /var/log/messages:

Jan 30 21:07:36 localhost kernel: Linux version 2.6.27.12-170.2.5.fc10.i686 (mockbuild@x86-4.fedora.phx.redhat.com) (gcc version 4.3.2 20081105 (Red Hat 4.3.2-7) (GCC) ) #1 SMP Wed Jan 21 02:09:37 EST 2009


Jan 30 21:07:36 localhost kernel: Fusion MPT base driver 3.04.07
Jan 30 21:07:36 localhost kernel: Copyright (c) 1999-2008 LSI Corporation
Jan 30 21:07:36 localhost kernel: Fusion MPT SPI Host driver 3.04.07
Jan 30 21:07:36 localhost kernel: mptspi 0000:04:03.0: PCI INT A -> GSI 32 (level, low) -> IRQ 32
Jan 30 21:07:36 localhost kernel: mptbase: ioc0: Initiating bringup
Jan 30 21:07:36 localhost kernel: ioc0: LSI53C1030 B2: Capabilities={Initiator}
Jan 30 21:07:36 localhost kernel: scsi2 : ioc0: LSI53C1030 B2, FwRev=01000e00h, Ports=1, MaxQ=222, IRQ=32
Jan 30 21:07:36 localhost kernel: mptspi 0000:04:03.1: PCI INT B -> GSI 33 (level, low) -> IRQ 33
Jan 30 21:07:36 localhost kernel: mptbase: ioc1: Initiating bringup
Jan 30 21:07:36 localhost kernel: ioc1: LSI53C1030 B2: Capabilities={Initiator}
Jan 30 21:07:36 localhost kernel: scsi3 : ioc1: LSI53C1030 B2, FwRev=01000e00h, Ports=1, MaxQ=222, IRQ=33
Jan 30 21:07:36 localhost kernel: scsi 2:0:0:0: Direct-Access     IBM-ESXS ST336607LW    FN B258 PQ: 0 ANSI: 3
Jan 30 21:07:36 localhost kernel: scsi target2:0:0: Beginning Domain Validation
Jan 30 21:07:36 localhost kernel: scsi target2:0:0: Domain Validation skipping write tests
Jan 30 21:07:36 localhost kernel: scsi target2:0:0: Ending Domain Validation
Jan 30 21:07:36 localhost kernel: scsi target2:0:0: FAST-40 SCSI 40.0 MB/s ST (25 ns, offset 63)
Jan 30 21:07:36 localhost kernel: scsi: waiting for bus probes to complete ...
Jan 30 21:07:36 localhost kernel: sd 2:0:0:0: [sdc] 71096640 512-byte hardware sectors (36401 MB)
Jan 30 21:07:36 localhost kernel: sd 2:0:0:0: [sdc] Write Protect is off
Jan 30 21:07:36 localhost kernel: sd 2:0:0:0: [sdc] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jan 30 21:07:36 localhost kernel: sd 2:0:0:0: [sdc] 71096640 512-byte hardware sectors (36401 MB)
Jan 30 21:07:36 localhost kernel: sd 2:0:0:0: [sdc] Write Protect is off
Jan 30 21:07:36 localhost kernel: sd 2:0:0:0: [sdc] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jan 30 21:07:36 localhost kernel: sdc: sdc1 sdc2
Jan 30 21:07:36 localhost kernel: sd 2:0:0:0: [sdc] Attached SCSI disk
Jan 30 21:07:36 localhost kernel: sd 2:0:0:0: Attached scsi generic sg3 type 0

How reproducible:
Non-deterministic; problems don't happen with heavy utilization; many of the mtpscsih messages follow within minutes of ntpd synchronizations or failing named lookups.

Steps to Reproduce:
Wait up to a day
  
Actual results:
IOWait spikes; Unusable computer for 1-2 minutes

Expected results:
No mptscshi messages

Additional info:
lspci
...
04:03.0 SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 07)
04:03.1 SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 07)
Comment 1 John Holmstadt 2009-02-23 09:41:08 EST
I didn't see a kernel version posted in Nathan's report. I'm seeing the same issue on 2.6.27.7-53.fc9.x86_64.

Upgrading to 2.6.27.15-78.2.23.fc9.x86_64 as I type this.
Comment 2 John Holmstadt 2009-02-23 10:12:53 EST
No dice on 2.6.27.15-78.2.23.fc9.x86_64. This problem is so serious on my system that I can't keep it usable for longer than 10 minutes.

We have an identical system deployed at another one of our offices that has been running fine with 2.6.26.6-79.fc9.x86_64.

Some more info from my system:

# lspci
00:00.0 Host bridge: Intel Corporation E7230/3000/3010 Memory Controller Hub
00:01.0 PCI bridge: Intel Corporation E7230/3000/3010 PCI Express Root Port
00:1c.0 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 (rev 01)
00:1c.4 PCI bridge: Intel Corporation 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5 (rev 01)
00:1c.5 PCI bridge: Intel Corporation 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6 (rev 01)
00:1d.0 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 (rev 01)
00:1d.1 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 (rev 01)
00:1d.2 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 (rev 01)
00:1d.3 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 (rev 01)
00:1d.7 USB Controller: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller (rev 01)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev e1)
00:1f.0 ISA bridge: Intel Corporation 82801GB/GR (ICH7 Family) LPC Interface Bridge (rev 01)
00:1f.1 IDE interface: Intel Corporation 82801G (ICH7 Family) IDE Controller (rev 01)
00:1f.2 IDE interface: Intel Corporation 82801GB/GR/GH (ICH7 Family) SATA IDE Controller (rev 01)
00:1f.3 SMBus: Intel Corporation 82801G (ICH7 Family) SMBus Controller (rev 01)
01:00.0 PCI bridge: Intel Corporation 6702PXH PCI Express-to-PCI Bridge A (rev 09)
02:08.0 SCSI storage controller: LSI Logic / Symbios Logic SAS1068 PCI-X Fusion-MPT SAS (rev 01)
05:00.0 Ethernet controller: Broadcom Corporation NetXtreme BCM5754 Gigabit Ethernet PCI Express (rev 02)
06:02.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8169 Gigabit Ethernet (rev 10)
06:07.0 VGA compatible controller: ATI Technologies Inc ES1000 (rev 02)

System Model: Dell PowerEdge SC440
Comment 3 Nathan Kohagen 2009-02-23 23:23:44 EST
I am running kernel 2.6.27.15-170.2.24.fc10.i686 right now and still experience the same symptoms.
-Nathan
Comment 4 Cristian Feldman 2009-04-08 10:50:00 EDT
Just for reference, this also happens with the latest vanilla kernel 2.6.29.1.
It seems to be a driver problem.
I noticed the time of the failure concurs with the cronjob for an hddtemp check. Already disabled smartd to see if that was the problem but I forgot to disable hddtemp... and I believe it gets the temps via smart. Will try and disable that service as well to see if it's smart related.


lspci:
00:00.0 Host bridge: Intel Corporation 3200/3210 Chipset DRAM Controller (rev 01)
00:01.0 PCI bridge: Intel Corporation 3200/3210 Chipset Host-Primary PCI Express Bridge (rev 01)
00:1a.0 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 (rev 02)
00:1a.1 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 (rev 02)
00:1a.2 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 (rev 02)
00:1a.7 USB Controller: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 (rev 02)
00:1c.0 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 5 (rev 02)
00:1c.1 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 6 (rev 02)
00:1c.2 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 (rev 02)
00:1d.0 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 (rev 02)
00:1d.1 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 (rev 02)
00:1d.2 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 (rev 02)
00:1d.7 USB Controller: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev 92)
00:1f.0 ISA bridge: Intel Corporation 82801IR (ICH9R) LPC Interface Controller (rev 02)
00:1f.2 SATA controller: Intel Corporation 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller (rev 02)
00:1f.3 SMBus: Intel Corporation 82801I (ICH9 Family) SMBus Controller (rev 02)
03:00.0 Ethernet controller: Broadcom Corporation NetXtreme BCM5722 Gigabit Ethernet PCI Express
04:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8169 Gigabit Ethernet (rev 10)
04:03.0 VGA compatible controller: ATI Technologies Inc ES1000 (rev 02)
0c:00.0 SCSI storage controller: LSI Logic / Symbios Logic SAS1064ET PCI-Express Fusion-MPT SAS (rev 02)


syslog:
Apr  8 02:30:25 www mptscsih: ioc0: attempting task abort! (sc=ffff88003ec36d00)
Apr  8 02:30:25 www sd 6:0:0:0: [sda] CDB: ATA command pass through(16): 85 08 2e 00 d0 00 01 00 00 00 4f 00 c2 00 b0 00
Apr  8 02:30:29 www mptbase: ioc0: LogInfo(0x31140000): Originator={PL}, Code={IO Executed}, SubCode(0x0000)
Apr  8 02:30:29 www mptsas: ioc0: removing sata device, channel 0, id 9, phy 0
Apr  8 02:30:29 www port-6:0: mptsas: ioc0: delete port (0)
Apr  8 02:30:29 www EXT4-fs error (device sda3): ext4_find_entry: reading directory #32922 offset 0
Apr  8 02:30:30 www mptscsih: ioc0: task abort: SUCCESS (sc=ffff88003ec36d00)
Apr  8 02:30:30 www mptscsih: ioc0: attempting task abort! (sc=ffff88003ec36900)
Apr  8 02:30:30 www sd 6:0:0:0: [sda] CDB: Write(10): 2a 00 01 02 b1 8b 00 00 08 00
Apr  8 02:30:30 www mptscsih: ioc0: task abort: SUCCESS (sc=ffff88003ec36900)
Apr  8 02:30:30 www mptscsih: ioc0: attempting task abort! (sc=ffff88003ec36400)
Apr  8 02:30:30 www sd 6:0:0:0: [sda] CDB: Write(10): 2a 00 01 07 41 03 00 00 10 00
Apr  8 02:30:30 www mptscsih: ioc0: task abort: SUCCESS (sc=ffff88003ec36400)
Apr  8 02:30:30 www mptscsih: ioc0: attempting task abort! (sc=ffff88003d610800)
Apr  8 02:30:30 www sd 6:0:0:0: [sda] CDB: Write(10): 2a 00 01 07 48 d3 00 00 08 00
Apr  8 02:30:30 www mptscsih: ioc0: task abort: SUCCESS (sc=ffff88003d610800)
Apr  8 02:30:30 www mptscsih: ioc0: attempting task abort! (sc=ffff88003d610f00)
Apr  8 02:30:30 www sd 6:0:0:0: [sda] CDB: Write(10): 2a 00 01 02 b1 83 00 00 08 00
Apr  8 02:30:30 www mptscsih: ioc0: task abort: SUCCESS (sc=ffff88003d610f00)
Apr  8 02:30:30 www mptscsih: ioc0: attempting task abort! (sc=ffff88003d610200)
Apr  8 02:30:30 www sd 6:0:0:0: [sda] CDB: Write(10): 2a 00 01 42 4b 5b 00 00 18 00
Apr  8 02:30:30 www mptscsih: ioc0: task abort: SUCCESS (sc=ffff88003d610200)
Apr  8 02:30:30 www mptscsih: ioc0: attempting task abort! (sc=ffff88003dcfc000)
Apr  8 02:30:30 www sd 6:0:0:0: [sda] CDB: Write(10): 2a 00 02 28 61 d6 00 00 10 00
Apr  8 02:30:30 www mptscsih: ioc0: task abort: SUCCESS (sc=ffff88003dcfc000)
Apr  8 02:30:30 www mptscsih: ioc0: attempting task abort! (sc=ffff88003dcfc100)
Apr  8 02:30:30 www sd 6:0:0:0: [sda] CDB: Write(10): 2a 00 02 28 61 e6 00 00 08 00
Apr  8 02:30:30 www mptscsih: ioc0: task abort: SUCCESS (sc=ffff88003dcfc100)
Apr  8 02:30:30 www mptscsih: ioc0: attempting target reset! (sc=ffff88003ec36d00)
Apr  8 02:30:30 www sd 6:0:0:0: [sda] CDB: ATA command pass through(16): 85 08 2e 00 d0 00 01 00 00 00 4f 00 c2 00 b0 00
Apr  8 02:30:30 www mptscsih: ioc0: target reset: SUCCESS (sc=ffff88003ec36d00)
Apr  8 02:30:30 www mptscsih: ioc0: attempting bus reset! (sc=ffff88003ec36d00)
Apr  8 02:30:30 www sd 6:0:0:0: [sda] CDB: ATA command pass through(16): 85 08 2e 00 d0 00 01 00 00 00 4f 00 c2 00 b0 00
Apr  8 02:30:33 www mptscsih: ioc0: bus reset: SUCCESS (sc=ffff88003ec36d00)
Apr  8 02:30:43 www mptscsih: ioc0: attempting host reset! (sc=ffff88003ec36d00)
Apr  8 02:30:43 www mptbase: ioc0: Initiating recovery


cat /proc/mpt/version
mptlinux-3.04.07
  Fusion MPT base driver
  Fusion MPT SAS host driver
  Fusion MPT ioctl driver


cat /proc/mpt/summary
ioc0: LSISAS1064E B1, FwRev=011a5100h, Ports=1, MaxQ=266, IRQ=16


System: IBM x3200 M2 w/LSI 1064E (updated system bios and controller bios&firmware)
Comment 5 Nathan Kohagen 2009-07-03 15:01:58 EDT
I just upgraded to Fedora 11 and the problem is still present - same symptoms of freezing and same error messages in the log.
Comment 6 Suchandra Thapa 2009-07-04 11:44:31 EDT
I got the same error with a LSI21320 adapter.  I was able to fix it by decreasing the speed of the channel from 320 to 160.

I'm using a FC11 system with the latest updates.
Comment 7 Philippe Troin 2009-07-20 16:07:39 EDT
This is likely to be caused by smartd.
Have you tried disabling smartd?
Comment 8 Nathan Kohagen 2009-07-25 11:32:14 EDT
I disabled smartd and I no longer receive the mptscsih task abort errors listed above (no error in 3 days).
Comment 9 Nathan Kohagen 2010-01-21 23:10:26 EST
This is still a problem in FC12 with the latest updates.
Comment 10 Roland Pope 2010-03-10 15:27:21 EST
I know this is a Fedora Bug, but I am getting similar problems with an IBM x3350  with a 
LSISAS1064E controller and SATA disks under Centos 5

cat /proc/mpt/version 
mptlinux-3.04.07
  Fusion MPT base driver
  Fusion MPT SAS host driver
  Fusion MPT ioctl driver
cat /proc/mpt/summary 
ioc0: LSISAS1064E B1, FwRev=011b5600h, Ports=1, MaxQ=277, IRQ=169

Kernel 2.6.18-128.7.1.el5.centos.plusPAE
Comment 11 Bug Zapper 2010-04-27 08:50:20 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Kai Schaetzl 2010-05-25 11:02:57 EDT
This bug seems to be related to the 3.04.07 driver that is also used on RHEL/CentOS 5.x. I've just seen this issue happen on one of my Dell servers with LSI Logic / Symbios Logic SAS1068E PCI-Express Fusion-MPT SAS (rev 08). I'm getting the almost exact sequence of errors as listed on the first bug report. This went on for about 6 minutes. The software on the server was apparently still working fine on that machine, e.g. the monitoring done with Bigsister and Munin did not reveal a problem. But it wasn't possible to login via SSH. The machine is only used for doing backups of virtual machines, so I cannot be sure that other services were not affected, but at least not the monitored ones.
A reboot has resolved this now and it is too fresh to say anything about recurring. There is no smartd on that machine (the smartd version of RHEL 5 cannot access the card) and there was no cronjob or heavy load task at that time. mpt-status shows no problem after the reboot.
This is not just a Fedora bug. I think ti would be helpful to reflag this as an RHEL bug.
Comment 13 Roland Pope 2010-05-25 20:45:08 EDT
Is there any chance that this bug can be moved to RHEL5 or will a new bug need to be raised?
Comment 14 Bug Zapper 2010-06-28 07:10:41 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 15 Roland Pope 2010-06-28 20:19:19 EDT
I assume that no REAL person is looking at updates to this and we will have to manually raise a bugzilla against current products. Seems a shame that this existing fault can't or wont be moved to a current product like FC12, especially given that several updates have reported this same fault against RHEL5 and FC12.
Comment 16 Martin Steigerwald 2010-08-09 05:48:55 EDT
I reported a similar, if not the same issue - using Debian GNU/Linux - upstream:

https://bugzilla.kernel.org/show_bug.cgi?id=16547

Feel free to add your findings when they match my bug description there.
Comment 17 codemailbox 2013-06-15 23:59:39 EDT
We encounter the a similar problem in kernel 2.6.26, and we do not want update the kernel to a higher version, how to get a patch or something else to resolve it. Thank you.

Note You need to log in before you can comment on or make changes to this bug.